<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="icon" type="image/png" href="SRC/logo_def.png">
    <title>My Games</title>
</head>
<body background="/SRC/background.png">
    <header>
        <h1>VIDEOJUEGOS</h1>
        <h2>Mi lista de videojuegos</h2>
    </header>
    <nav>
        <ul>
          <li> 
                <a href="https://store.steampowered.com/app/1326470/Sons_Of_The_Forest/">Sons Of The Forest</a> 
            </li>
            <li> 
                <a href="https://www.nomanssky.com/">Nom man's sky</a> 
            </li>
            <li> 
                <a href="https://www.playstation.com/es-es/games/resident-evil-7-biohazard/">Resident evil 7: biohazard</a> 
            </li>
            <li> 
                <a href="https://www.playstation.com/es-es/god-of-war/">God of war</a> 
            </li>
       
        </ul>
    </nav>
    <br>
    <main>
        <section>
            <h3>JUEGOS DE SUPERVIVENCIA</h3> 
            <div>
                <h4>Sons Of The Forest</h4>
                <p>
                    En Sons of the Forest <b>nos adentraremos en un terrorífico bosque en el que nos tocará buscarnos la vida para salir adelante. </b>
                    <br>Esto nos llevará a recolectar recursos, construir campamentos para descansar, fabricar armas para combatir contra las criaturas que habitan en este lugar y mucho más.
                </p>
            </div>
            <div>
                <h4>No man's sky</h4>
                <p>
                    El objetivo principal del juego es alcanzar el centro del universo o categorizar el máximo de especies de animales, plantas y rocas para recibir recompensas del Atlas. 
                    <br> A lo largo del juego, el jugador encontrará lugares como naves estrelladas, ruinas, o escombros de naves destruidas donde habrá información.
                </p>
            </div>
        </section>
            <br>
            <br>
   
        <section>
            <h3>JUEGOS DE TERROR</h3> 
            <div>
                <h4>Resident Evil 8</h4>
                <p>
                    La historia se desarrolla en una <b>región montañosa aislada alrededor de un pueblo y un castillo medieval en Europa del Este.</b>
                </p>
                <p>
                    Vuelve la serie Resident Evil con el octavo capítulo de su historia principal. Resident Evil Village tiene como objetivo crear una innovadora experiencia de survival horror como nunca antes.
                    <br>

                    Años después de la pesadilla, Ethan Winters ha conseguido cierta estabilidad y una vida normal con su familia.
                    <br>
                    Una vida que no tardará en ser destruida por un héroe de antaño, <b>Chris Redfield.</b>
                </p>
                
            </div>
            <div>
                <h4>The Evil Within 2</h4>
                <p>
                    Asume el papel del detective de policía traumatizado Sebastian Castellanos y entra en el reino de la pesadilla más surrealista de Union, una recreación idílica de la América rural corrompida por la locura, en busca de tu hija Lily.
                </p>
            </div>
        </section>
    </main>
    
    <br>
    <footer>Adrià Boguñá Torres <address>Carrer d'Aiguablava, 121, 08033 Barcelona</address></footer>
</body>
</html>